bijiben

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
989
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
3
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
3
libb2
0.98.1-6.fc37
4
boost-thread
1.78.0-3.fc37
1.78.0-6.fc37
4
boost-system
1.78.0-3.fc37
1.78.0-6.fc37
B
redhat-rpm-config
224-1.fc37
226-1.fc37
B
fedora-release
37-0.5
37-0.6
B
fedora-release-common
37-0.5
37-0.6
B
fedora-release-identity-basic
37-0.5
37-0.6
B

Groups

This package is not part of any global group.

Most recent builds

glib2-devel
2.72.2-1.fc37
2.73.1-1.fc37
1
meson
0.62.1-3.fc37
0.62.2-1.fc37
1
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python3-setuptools
60.9.3-4.fc37
60.9.3-5.fc37
2
glib2
2.72.2-1.fc37
2.73.1-1.fc37
2
gnutls
3.7.6-1.fc37
3.7.6-4.fc37
3
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
3
python-setuptools-wheel
60.9.3-4.fc37
60.9.3-5.fc37
4
libproxy
0.4.17-6.fc37
0.4.18-1.fc37
4
libxml2-devel
2.9.14-1.fc37
2.9.14-2.fc37
1
libuuid-devel
2.38-3.fc37
2.38-4.fc37
1
meson
0.62.1-1.fc37
0.62.1-3.fc37
1
gobject-introspection-devel
1.72.0-1.fc37
1.72.0-2.fc37
2
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
libselinux-devel
3.4-3.fc37
3.4-4.fc37
2
python3-lxml
4.7.1-2.fc36
4.7.1-3.fc37
2
python3-setuptools
60.9.3-2.fc37
60.9.3-4.fc37
2
glade-libs
3.38.2-5.fc36
3.38.2-7.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
ninja-build
1.10.2-7.fc36
1.10.2-8.fc37
2
libuuid
2.38-3.fc37
2.38-4.fc37
2
libmount-devel
2.38-3.fc37
2.38-4.fc37
2
python3-libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
brotli-devel
1.0.9-7.fc36
1.0.9-8.fc37
3
python3-markdown
3.3.7-1.fc37
3.3.7-2.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
libmount
2.38-3.fc37
2.38-4.fc37
3
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
3
gobject-introspection
1.72.0-1.fc37
1.72.0-2.fc37
3
libblkid-devel
2.38-3.fc37
2.38-4.fc37
3
python3-mako
1.1.4-7.fc36
1.1.4-8.fc37
3
libblkid
2.38-3.fc37
2.38-4.fc37
4
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
4
boost-thread
1.78.0-2.fc37
1.78.0-3.fc37
4
libproxy
0.4.17-5.fc37
0.4.17-6.fc37
4
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
4
libtdb
1.4.7-1.fc37
1.4.7-2.fc37
4
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
brotli
1.0.9-7.fc36
1.0.9-8.fc37
4
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
4
python3-markupsafe
2.1.1-1.fc37
2.1.1-2.fc37
4
protobuf
3.19.4-2.fc37
3.19.4-3.fc37
4
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
kernel-headers
5.19.0-0.rc2.git0.1....
5.19.0-0.rc3.git0.1....
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
boost-system
1.78.0-2.fc37
1.78.0-3.fc37
B
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
file
5.41-5.fc37
5.41-6.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
2022-06-20 04:35:44
Package dependencies resolved successfuly
2022-06-20 04:24:32
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.11dist(setuptools) needed by meson-0.62.1-3.fc37.noarch
    - nothing provides python(abi) = 3.11 needed by meson-0.62.1-3.fc37.noarch
  • Problem: package vala-0.56.1-1.fc37.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.72.0-2.fc37.x86_64 requires python3-markdown, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-markdown-3.3.7-2.fc37.noarch
  • Problem: package yelp-tools-42.0-1.fc37.noarch requires python3-lxml, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-lxml-4.7.1-3.fc37.x86_64
  • Problem: package itstool-2.0.7-1.fc37.noarch requires python3-libxml2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-libxml2-2.9.14-2.fc37.x86_64
nspr
4.34.0-1.fc37
4.34.0-2.fc37
3
nss
3.79.0-1.fc37
3.79.0-2.fc37
3
alsa-lib
1.2.7-1.fc37
1.2.7.1-1.fc37
4
nss-sysinit
3.79.0-1.fc37
3.79.0-2.fc37
4
nss-util
3.79.0-1.fc37
3.79.0-2.fc37
4
nss-softokn
3.79.0-1.fc37
3.79.0-2.fc37
4
nss-softokn-freebl
3.79.0-1.fc37
3.79.0-2.fc37
B
libxslt
1.1.35-1.fc37
1.1.35-2.fc37
2
libX11-devel
1.7.5-1.fc37
1.8.1-1.fc37
2
libX11
1.7.5-1.fc37
1.8.1-1.fc37
3
libX11-xcb
1.7.5-1.fc37
1.8.1-1.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
3
xkeyboard-config
2.35.1-1.fc37
2.36-1.fc37
4
mesa-libEGL
22.1.1-1.fc37
22.1.2-1.fc37
4
libX11-common
1.7.5-1.fc37
1.8.1-1.fc37
4
mesa-libGL
22.1.1-1.fc37
22.1.2-1.fc37
4
mesa-libglapi
22.1.1-1.fc37
22.1.2-1.fc37
B
mesa-libgbm
22.1.1-1.fc37
22.1.2-1.fc37
B
redhat-rpm-config
223-1.fc37
224-1.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
2
libselinux-devel
3.4-0.rc3.1.fc37
3.4-3.fc37
2
vim-filesystem
2:8.2.5052-1.fc37
2:8.2.5085-1.fc37
3
gjs
1.72.0-3.fc37
1.72.0-4.fc37
3
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
3
libsepol-devel
3.4-0.rc3.1.fc37
3.4-2.fc37
3
boost-thread
1.78.0-0.fc37
1.78.0-2.fc37
4
elfutils-libs
0.187-4.fc37
0.187-5.fc37
4
mozjs91
91.9.0-1.fc37
91.10.0-1.fc37
4
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
annobin-docs
10.75-1.fc37
10.76-1.fc37
B
annobin-plugin-gcc
10.75-1.fc37
10.76-1.fc37
B
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
B
binutils
2.38-14.fc37
2.38-15.fc37
B
kernel-headers
5.19.0-0.rc1.git0.1....
5.19.0-0.rc2.git0.1....
B
boost-system
1.78.0-0.fc37
1.78.0-2.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
binutils-gold
2.38-14.fc37
2.38-15.fc37
B
elfutils
0.187-4.fc37
0.187-5.fc37
B
python3
3.10.5-1.fc37
3.10.5-2.fc37
2
python3-libs
3.10.5-1.fc37
3.10.5-2.fc37
3
libtdb
1.4.6-1.fc36
1.4.7-1.fc37
4
Previous history